/* 太文字+赤 */
.bold_Red	{
	color:#FF0000;
	font-weight: bold;
}
/* 商品説明文 */
.priceCaption {
	font-size: 9pt;
	width:75%;
}
/* 価格注釈 */
.captionText{
	width:100%;
	text-align:left;
	font-weight: normal;
}

/* 価格 */
.courseName{
	width:200px;
	margin:0px;
	padding:0px;
	text-align:left;
	font-size: 9pt;
	/*height:9pt;*/
	
	font-weight: normal;

}

/* 見出し(共通) */
.page_price .price tr th{
	/* CSS3 */
	border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
	/* Safari,Chrome */
	-webkit-border-radius: 5px;
	padding:5px 5px 5px 15px;
	font-weight: bold;
}
/* 見出し(カラー1) */
.page_price .price tr.color1 th{
	/* 背景色 */
	background-color:#f3f1e8;
}
/* 見出し(カラー2) */
.page_price .price tr.color2 th{
	/* 背景色 */
	background-color:#e8e4d3;
}
